@charset "UTF-8";
	.zoom-image {
		width: 290px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
	}
	.transition-zoom {
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
		-o-transform: scale(2);
		transform: scale(2);
	}
	footer {
		z-index: 1;
	}
	div.providerschedule {
		 left: 4%;
		 position:relative;
	}
	.page-type-clinic div.providerschedule, .page-type-provider div.providerschedule {
		 left: 5%;
		 top:.25em;
		 position:relative;
	}
	div.titles div.providerImage, div.titles div.clinicImage {
		float: left;
		z-index: 99;
		width: 11em;
	}
	.page-type-provider div.timesBlock {
		left: 3em !important;
		width: 100%;
		top: 0em;
	}
	div.timesBlock div.clinicImage {
		display: block;
		float: left;
		width: 13% /*5.5em*/;
		margin-left: 0px;
		margin-bottom: 1.5em;
		height: 100%;
		position: relative;
		z-index: 99;
	}
	div.timesBlock div.providerImage {
		display: block;
		float: left;
		width: 10%;
		margin-left: 0;
		margin-bottom: 1.5em;
		height: 100%;
		position: relative;
		z-index: 99;
	}
	.providerImage img {
		border: 2px solid #fff;
		box-shadow: 0 2px 5px 1px #AFAFD0;
		position: relative;
	}
	.page-type-clinic div.timesBlock div.providerImage {
	    width: 12%;
	}
	.clinicImage img {
		border: 1px solid #646360;
		box-shadow: -1px 2px 6px 1px #AFAFD0;
	}
	.page-type-provider ul.sbp {
		position: relative;
		top: 0.75em;
		/*width: 100%;
		left: 8em;*/
	}
	.sbp div.details {
		height: auto;
		left: 1em;
		position: relative;
		margin-bottom: 0.5em !important;
	}
	ul.sbp > li {
		width:115%;
		left: 4%;
		position: relative;
		list-style: none outside none;
		float: right;
		background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(245,245,245,0.73) 73%, rgba(255,255,255,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(73%,rgba(245,245,245,0.73)), color-stop(100%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(245,245,245,0.73) 73%,rgba(255,255,255,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(245,245,245,0.73) 73%,rgba(255,255,255,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(245,245,245,0.73) 73%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(245,245,245,0.73) 73%,rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
		border-bottom: 0px solid #E6E6E6;
		padding-bottom:0;
	}	
	div.clinicWrap a {
		text-decoration: none;
	}
	div.clinicName {
		font-size: 185%;
	}
	div.providerName, div.clinicName {
		z-index: 999;
		position: relative;
	}
	div.providerName {
		font-size: 170%;
	}
	div.providerName a, div.clinicName a {
		color: #3877BE /*#2E619D*/;
		text-decoration: none;
		line-height: 110%;
		display: inline-block;		
		padding-bottom:.25em;
	}
	div.providerName a:hover, div.clinicName a:hover {
		text-decoration: underline;
	}
	.alltimesbtn {
		position: absolute;
		right: 13%;
		top: 0.65em;
		z-index: 9999;
		border: medium none;
		box-shadow: none;
		width: 10%;
	}
	.page-type-clinic .alltimesbtn {
		right:18%;
		width:8.5%;
	}
	.page-type-provider .alltimesbtn {
		right: 16%;
		top: 1.25em;
	}
	.alltimeslabel {
		font-style: italic;
		font-weight: normal;
		color: #424242;
		font-size: 80%;
		width: 100%;
		display:block;
		margin: 0px auto;
		text-align: center;
		position: relative;
		top: -.35em;
	}
	.apptTimes {
		position: relative;
		width: 100%;
	}
	.page-type-provider .apptTimes {
		position: relative;
		float: left;
		width: 83%;
		font-size: 110%;
	}
	.times ul li {
		background-color: #FFF;
		border-radius: 8px;
		box-shadow: 0px 1px 5px 0px #8288A6;
		color: #4189DD;
		display: inline-block;
		font-size: 120% !important;
		font-weight: 700;
		margin-right: 0.75em;
		padding: .5em;
		text-align: center;
		margin-bottom: 0.5em;
		width: 22%;
	}
	.front .times ul li {
		font-size:120% !important;
	}
	.times ul li:hover {
		-webkit-box-shadow: 0px 0px 6px 2px #4189dd;
		box-shadow: 0px 0px 6px 2px #4189dd;
		text-decoration: none;
	}
	.times ul li a:hover {
		text-decoration: none;
	}
	.page-type-provider .times ul {
		width: 110%;
	}
	.page-type-provider .times ul li {
		width: 16%;
	}
	#scheduler-container img {
		max-width: 100%;
	}
	.none {
		clear: both;
		display: none;
	}
	.scheduler-wrap {
		margin-bottom: 1em;
		clear: both;
	}
	.sticky {
	}
	#widget-location {
		text-transform: capitalize;
	}
	.header {
		background-color: #4189DD /*478CCA*/;
		border-color: #FFF;
		border-width: 0;
		-moz-border-radius: 0 0 0 0;
		-webkit-border-radius: 0 0 0 0;
		border-radius: 0 0 0 0;
		border-style: solid;
		border-right: 1px solid #478CCA;
		border-left: 1px solid #478CCA;
		padding-top: .3em;
		text-align: center;
		position: relative;
		padding-bottom: .5em;
		margin-bottom: -.5em;
	}
	.header h2 {
		font-size: 1.375em;
		color: #EBEEFA;
		font-weight: 600;
		margin-bottom: 0;
		margin-top: 0;
		line-height: 1.25em;
		letter-spacing: -0.015em;
	}
	.header h4 {
		color: #FFF;
		font-weight: normal;
		text-align: center;
		margin-top: .35em;
		margin-bottom: .5em;
	}
	.header .date {
		font-size: 1em;
		font-weight: 700;
	}
	.clinicWrap {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		border-left: 0px solid #4189DD;
		border-right: 0px solid #4189DD;
		border-top: 1px solid #4189DD;
		padding: .5em 0 1em 0;
		overflow-y: hidden;
		overflow-x: hidden;
		position: relative;
		z-index: 8;
	}
	.clinicWrap:last-child {
		border-bottom: 0px solid #4189DD;
	}
	.clinicWrap:first-child {
		border-top: 0;
	}
	.takeout img.clinic {
		border: none;
		box-shadow: none;
	}
	.times {
		position: relative;
		margin-bottom: .25em;
		height: 100%;
		border: 1px solid #d8e4f2;
		border-radius: 12px;
		width:81% !important;
		padding-top:1em;
		display: block;
		margin: 0px;
		left: 1.65em;
		margin-bottom:.5em;
	}
	.page-type-clinic .times, .page-type-provider .times {
		/*width: 67% !important;
		left: -10em !important;
		float: right !important;
		top: -3em !important;*/
	}
	.times ul {
		margin-bottom: 1em;
		position: relative;
		margin-left:0;
		margin-left: 0;
	}
	.times ul li a {
		color: #15948C;
		text-decoration: none;
	}
	.nobr {
		white-space: nowrap;
		vertical-align: middle;
		text-align: center;
	}
	.schedulealert {
		background-color: #FFFFDE;
		border: 0.1em solid #D0B368;
		border-radius: 0em;
		color: #2A519D;
		font-size: 82%;
		line-height: 135%;
		padding: 0.35em 0.6em 0.5em 0.75em;
		position: relative;
		margin: 0px auto;
		display: block;
		min-width: 9em;
		max-width: 85%;
		margin-bottom: 2em;
		margin-top: 2em;
		top:0em;
		z-index: 9;		
	}
	body.front .schedulealert/*, .page-type-serviceline .schedulealert*/ {
		left: -4em;
		top: -1em;
	}
	body.page-node-352 .schedulealert {
		max-width: 64%;
		left: 4em !important;
		top: 2em !important;
		margin-bottom: 3em !important;
	}
	.schedulealert a {
		color: #426BBC;
		text-decoration: none;
		font-weight: 600;
	}
	.schedulealert a:hover {
		color: #2A519D;
		text-decoration: underline;		
	}
	div#schedule-footer {
		height:6em;
		padding: .35em 0 .35em 0;
	}
	span.moreAlert {
		
	}
	span.moreAlert a {
		color: #FFFFDE;
		text-decoration: none;
		font-weight: 600;
		/* from span.moreAlert above */
		background-color: #4189DD;
		border: 1px solid #4189DD;
		padding: 0.5em;
		border-radius: 0.5em;
		margin: 0px auto;
		position: relative;
		width: 15%;
		display: block;
		text-align: center;
		font-size: 105% ;
		top: .5em;
		position: relative;
	}
	span.moreAlert:hover {
		
	}	
	span.moreAlert a:hover, span.moreAlert a:visited {
		color: #FFFFDE;
		/* from span.moreAlert:hover above */
		box-shadow: 0px 0px 6px 2px #4189DD;
		border:1px solid #fff;
	}		
	.page-type-provider .schedulealert {
		/*top: 0em;
		font-size: 85%;
		position: relative;
		left: 3em;
		width: 90%;
		margin-bottom:1.5em;*/
	}
	#alert {
		display: inline-block;
		top: 1.5em;
		position: relative;
		padding: 0px 0.5em;
		margin: 0px auto;
		left: -0.5em;
		width: 97%;
		margin-bottom: 1.5em;
	}
	#alert .schedulealert {
		width: 90% !important;
		padding: 0.65em 1em;
		color: #666;
		vertical-align: bottom;
		margin: 0px auto;
		display: block;
	}
	#alert ul {
		list-style: square;
	}
	.clinic h4 a {
		text-decoration: none;
	}
	.mapLink {
		top: 0px;
		background-color: #FFF;
		border-radius: 2em;
		box-shadow: 0px 0px 2px 0px #4189DD;
		font-size: 74%;
		padding: 0px;
		text-align: center;
		width: 3.33em;
		display: inline-block;
		position: relative;
		text-transform: uppercase;
	}
	.learnmoreLink {
		background-color: #FFFFFF;
		border-radius: 2em;
		box-shadow: 0 0 2px 0 #4189DD;
		display: block;
		padding: 0.2em .5em .3em .5em;
		position: relative;
		text-align: center;
		vertical-align: top;
		width: 7em;
		top: .35em;
		font-size:75%;
	    font-weight: 600;
	}
	.not-front .learnmoreLink {
		display: none !important;
	}
	.learnmoreLink a {
		text-decoration: none !important;
	}
	.mapLink a {
		color: #5E92C0;
		font-weight: 700;
		text-decoration: none;
		font-size: 95% !important;
	}
	.mapLink a:hover {
		text-decoration: none !important;
		border: none !important;
	}
	.titles {
		z-index: 2;
		color: #3877BE;
		font-weight: 600;
		letter-spacing: -0.025em;
		position: relative;
	}
	.titles h1, .titles h2, .titles h3, .titles h5, .titles h6 {
		text-align: left;
		line-height: 100% !important;
	}
	.titles h3 {
		font-size: 120%;
		letter-spacing: -0.01em;
	}
	.timesButtons img {
		border: none;
		padding: 0px 0px 0 0;
	}
	.timesButtons a {
		padding-top: 12px;
		font-size: 75%;
		color: #666;
	}
	img.clinic {
		max-width: 100% !important;
		float: left;
		position: relative;
		border: 2px solid #2A6AA3;
		margin-left: .85em;
		margin-bottom: .75em;
		box-shadow: 0 2px 5px 1px #AFAFD0;
	}
	.clinicWrap h1 a {
		text-decoration: none !important;
	}
	.clinicWrap h1 a:hover {
		border-bottom: 0.075em solid #2A6AA3;
	}
	.subtimes {
		position: relative;
		left: 1.75em;
		width: 80%;
	}
	.page-type-serviceline .subtimes {
		position: relative;
		left: 1.5em;
/*		width: 78%;
*/	}
	.page-type-provider .subtimes {
		margin-left:-3.5em !important;
		top: .35em;
	}
	.subtimes ul li {
		background-color: #FFF;
		border-radius: 8px;
		box-shadow: 0px 1px 5px 0px #8288A6;
		color: #4189DD !important;
		display: inline-block;
		font-size: 150% !important;
		font-weight: 700;
		margin-right: .65em;
		margin-bottom: 0.5em;
		padding: .5em;
		text-align: center;
		width: 27%;
	}
	.page-type-clinic .subtimes ul li {
		width: 24% !important;
	}
	.page-type-provider .subtimes ul li {
		width:29%;
	}
	.subtimes ul li:hover {
		-webkit-box-shadow: 0px 0px 6px 2px #4189dd;
		box-shadow: 0px 0px 6px 2px #4189dd;
		text-decoration: none;
	}
	.subtimes ul li a:hover {
		text-decoration: none !important;
	}
	.subtimes ul li.takeout {
		top: -1em;
		position: relative;
		width: 6em;
		margin-right: .65em !important;
	}
	.subtimes ul li.takeout:nth-of-type(1) {
		margin-left: -.75em;
	}
	.titles .subtimes h6 {
		font-size: 85%;
		position: relative;
		color: #666;
	}
	.subtimes ul li a {
		color: #15948c;
		letter-spacing: -0.0125em;
		text-decoration: none !important;
	}
	.timesButtons {
		position: relative;
		top: -3.65em;
		text-align: left;
		float: right;
		right: -0.35em;
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px 0px #4189dd;
		box-shadow: 0px 0px 2px 0px #4189dd;
		border-radius: .25em;
		color: #4189DD !important;
		display: inline-block;
		font-weight: 700;
		font-size: 115%;
		height: 1.5em;
		margin-left: 0.15em;
		max-width: 8em;
		padding: 0;
		text-align: center;
		vertical-align: baseline;
		width: 3.15em;
	}
	.timesButtons a, .timesButtons a:hover {
		text-decoration: none !important;
	}
	.timesButtons img {
		padding-top: .25em;
	}
	#scheduler-container h2, #scheduler-container h3, #scheduler-container h4, #scheduler-container h5, #scheduler-container h6 {
		font-size: 110%;
		left: 0;
		margin-bottom: 0 !important;
	}
	img[alt="ZoomCare can be used with Skype!"] {
		border: none;
		box-shadow: none !important;
	}
	div.clinicWrap:nth-child(n+2), div.clinicWrap {
		background: #eff4f9;
		background: -moz-linear-gradient(top, #eff4f9 0%, #ffffff 16%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eff4f9), color-stop(16%, #ffffff), color-stop(100%, #ffffff));
		background: -webkit-linear-gradient(top, #eff4f9 0%, #ffffff 16%, #ffffff 100%);
		background: -o-linear-gradient(top, #eff4f9 0%, #ffffff 16%, #ffffff 100%);
		background: -ms-linear-gradient(top, #eff4f9 0%, #ffffff 16%, #ffffff 100%);
		background: linear-gradient(to bottom, #eff4f9 0%, #ffffff 16%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff4f9', endColorstr='#ffffff', GradientType=0 );
	}
	div.clinicAddress {
		margin-top: 0;
		color: #3877BE;
		font-weight: 600;
		line-height: 115%;
		letter-spacing: -0.0125em;
		width: 69% !important;
		z-index: -2;
	}
	.distance {
		float: right;
		position: relative !important;
		right: -.5em !important;
		font-size: 90% !important;
		color: #717171 !important;
		top: 0.85em;
		top: -1.1em;
	}
	.page-type-provider .distance {
		top: -.45em !important;
		font-size: 110% !important;
		font-weight: 600;
		left: -6.5em !important;	
	}
	div#scheduler {
		overflow:hidden !important;
	}
	.page-type-provider div.clinicMapLink {
		float: right;
		top: .65em;
		position: relative;
		left: -10.5em;
		font-size:110% !important;
	}
	div.titles {
		width: 100%;
		float: left;
	}
	div.featureImage {
		margin-left: 1.65em;
		z-index:9 !important;
		float: left !important;
		width: 15% !important;
		position: relative;
		left: 0em;
		top: -1.35em;
	}
	.page-type-serviceline div.featureImage {
		width: 14% !important;
	}
	div.featureImage img {
		display:block;
		border: 1px solid #646360;
		box-shadow: -1px 2px 6px 1px #AFAFD0;
	}
/*	Begin MEDIA QUERIES */
@media screen and (max-width: 940px) {
	.distance {
		left: 1em !important;
		font-size: 90% !important;
		color: #717171 !important;
		top: -3.15em;
	}
	div.featureImage {
		width: 14% !important;
		top: .75em;
	}
	div.providerName {
		font-size: 150% !important;
		font-weight:600;
	}
	div.clinicName { 
	 	width: 73% !important;
		font-size: 165% !important;
		display: block;
		position: relative;
/*		top:.15em;
*/	 }
	.page-type-provider div.clinicName {
		font-weight: 600;
		width: 65% !important;
	}
	ul.sbp > li {
		margin-bottom: 0em;
		padding-bottom: 0em;	
	}
	.subtimes ul li {
		width: 35%;
	}
	.subtimes ul li {
    	width: 27% !important;
		font-size: 130% !important;
	}
	div.titles {
		width: 80%;
		float: right;
		font-size: 115% !important;
	}
	.times {
        left: 0 !important;
	}
	.times ul li {
		font-size: 125% !important;
		margin-right: 0.75em;
		width: 22%;
	}
	div.providerschedule {
		position: relative;
		width: 100%;
		float: right;
		left: 4%;
	}
	.times {
		left: 2em !important;
		top: .5em !important;
		margin-bottom:2.5em !important;
	}
	.times ul {
		margin-left: -1em;
	}
	.page-type-provider .apptTimes {
		position: relative;
		float: left;
		width: 75%;
		font-size: 120% !important;
/*		top: -1.5em;
*/		left: .5em;
	}
	.page-type-clinic div.providerschedule {
		 left: 10%;
		 top:1.25em;
		 position:relative;
	}
	.page-type-provider .distance {
		top: -2.35em !important;
	}
	.page-type-provider div.clinicMapLink {
		top: -1.35em !important;
	}
	.page-type-provider .alltimesbtn {
		right: 16%;
		top: 1.65em;
		width: 13%;
	}
}
@media screen and (max-width: 840px) {
	div.providerschedule {
		float: right;
		left: 5%;
	}
	.times ul li {
    	font-size: 115% !important;
		width: 30%;
	}
	span.moreAlert a {
		width: 30%;
		top: 0em;
	}
	.page-type-provider div.timesBlock {
    	left: 2em !important;
	}
	body.front .schedulealert/*, .page-type-serviceline .schedulealert*/ {
		left: -2em;
		top: -1.5em;
	}
}

@media screen and (max-width: 768px) {
	div.featureImage {
		width: 14% !important;
	}
	.page-type-provider .distance {
		top: -2em !important;
		font-size: 128% !important;
		left: -4em !important;
		font-weight: 600;
	}
	.page-type-provider div.timesBlock {
		left: 1em !important;
		width: 100%;
	}
	.page-type-provider div.clinicMapLink {
		top: -0.85em;
		left: -8em;
	}
	.page-type-provider .alltimesbtn {
		right: 25%;
		top: 3em;
		width: 15%;
	}
	.page-type-provider .subtimes {
		margin-left: -3.15em !important;
		top: -.5em;
		width: 100%;
		padding-bottom: 2em;
	}
	.page-type-clinic .alltimesbtn {
		right: 15%;
		width: 13%;
		top: 0.25em;
	}
	.page-type-clinic .subtimes ul li {
		width: 36% !important;
	}
}

@media screen and (max-width: 720px) {
	/*.front*/ .subtimes ul li {
    	width: 44% !important;
	}	
	div.providerschedule {
		/*float: right;
		left: 4%;
		top: -4.5em;*/
	}
	span.moreAlert a {
		width: 40%;
	}	
	.page-type-provider div.timesBlock {
		left: 0 !important;
		width: 100%;
	}
}
@media screen and (max-width: 700px) {
	.alltimesbtn {
		right: 29%;
		top: 3.5em;
		width: 17%;
	}
	ul.sbp > li {
        left: 4%;
	}
	body.page-node-352 .schedulealert {
		max-width: 84%;
		left: 0em !important;
		top: 4em !important;
		margin-bottom: 5em !important;
	}
}

@media screen and (max-width: 640px) {
	div.featureImage {
		display:none !important;
	}
	div.providerschedule {
		left: 11%;
	}
	.page-type-provider div.providerschedule {
		left: 3%;
		top: -.15em;
	}
	div.providerImage {
		width: 15% !important;
	}
	div.clinicName {
		font-size: 170% !important;
	}
	div.providerName {
		font-size: 140% !important;
	}
	.subtimes ul li {
		width: 33% !important;
		font-size: 170% !important;
		margin-right: 0.5em;
	}
	span.moreAlert {
		width: 35% !important;
		margin-bottom: 1em !important;
		top:-0em;
	}
	.alltimesbtn {
		right: 27%;
		top: 3.5em;
	}
	.titles {
		width: 100%;
		left: 1.15em !important;
/*		margin-bottom: -3em !important;
*/	}
	
	div.titles {
		float:none;
		font-size:120%;
		left: 1.35em;
		width: 97%;
	}
	ul.sbp > li {
    	width: 115% !important;
		margin-bottom:1em;
		left: 7%;
	}
	ul.sbp > li:nth-child(n+2) {
    	margin-top:1em;
	}
	.times {
    	width: 65%;
		margin-top:.5em;
		left: 1em !important;
	}
	.subtimes ul li {
		width: 42% !important;
		font-size: 140% !important;
		top: -.15em !important;
		position: relative;
	}
	.times ul {
		width: 107% !important;
	}
	.times ul li {
		font-size: 130% !important;
		margin-right: 0.75em;
		width: 25%;
	}
	.schedulealert {
		left:0em !important;
		top:.25em !important;
	}
	.page-type-clinic div.providerschedule {
   		left: 6%;
	}
		.page-type-provider .times ul li {
		width: 21%;
	}

}

@media screen and (max-width: 605px) {

	.page-type-clinic .times {
    	left: -1.35em !important;
		width: 106% !important;
		float: none !important;
		top: 0 !important;
	}
	.page-type-provider .times {
		left: -2em !important;
		width: 100% !important;
		float: none !important;
		top: 0px !important;
	}
	div.providerschedule {
		left: 7%;
	}
	.page-type-provider div.providerschedule {
		left: 3%;
	}
	.subtimes {
/*		width: 100%;
*/	}
	span.moreAlert a {
		width: 35%;
		top: 0em;
	}
	.subtimes ul li {
/*		width: 37% !important;
*/	}
	.page-type-provider .subtimes ul li {
		width: 45% !important;
	}
	.page-type-provider div.clinicMapLink {
		top: -1.35em;
		position: relative;
		left: -4em;
	}
	.page-type-provider .distance {
		font-weight: 600;
		font-size: 110% !important;
		top: -2.65em !important;
		float: right;
		left: -1em !important;	
	}
	.page-type-provider .alltimesbtn {
		right: 25% !important;
		width: 22%;
		top: 3em;
	}
	.page-type-provider div.timesBlock {
		left: 0 !important;
		width: 100%;
	}
}

@media screen and (max-width: 568px) {
	div.titles {
		font-size: 120%;
		left: 1.15em;
		width: 95%;
	}
	div.providerName {
		font-size: 125% !important;
	}
	/*.front*/ div.providerName {
		font-size: 100% !important;
	}
	.page-type-provider div.timesBlock div.clinicImage {
		display:none;
		width: 20% !important;
		float: left;
		left: -1.1em;
		top: 1.25em !important;
		border-top: 0px none !important;
	}
	.times {
		left: -1.65em !important;
		border-left: none;
		border-right: none;
		border-radius:0 !important;
		top: .5em;
		width: 106% !important;
		margin-bottom: .5em !important;
	}
	.times ul {
		margin-left: -15px !important;
	}
	div.providerschedule {
		left: 4%;
	}
	.page-type-provider div.timesBlock {
		left: -1em !important;
	}
	.page-type-provider .apptTimes {
		width:100%;
	}
	.page-type-provider .distance {
		top: -2.65em !important;
		float: right;
		left: -1em !important;
	}
	.distance {
		left: 2em !important;
		top: -3.15em;
	}
	.page-type-provider .times ul li {
		width: 22%;
	}
	.page-type-provider .alltimesbtn {
		width: 18%;
	}
}
@media screen and (max-width: 480px) {
	div.providerImage {
		width: 18% !important;
	}
	.subtimes {
		left: 1.15em;
		width: 90%;
	}
	.front .subtimes ul li {
		width: 44%;
		font-size: 135% !important;
	}
	div.titles {
		font-size: 100% !important;
		left: .75em !important;
		width: 100% !important;
	}
	.clinicWrap:first-child div.titles {
		margin-top: 0.25em !important;
	}
	.alltimesbtn {
		right: 18% !important;
		top: 3.15em !important;
		width: 20%;
	}
	.times ul {
		width:115%;
	}
	.times ul li {
	    margin-right: 0.5em;
    	width: 26%;
		font-size:120% !important;
		letter-spacing:-.0125em;
	}
	.page-type-clinic div.providerschedule {
   		left: 4%;
	}
	.page-type-clinic .subtimes ul li {
		width: 42% !important;
	}
	.page-type-clinic .alltimesbtn {
		right: 19% !important;
		width: 18%;
		top: 3.35em !important;
	}
	.page-type-provider .times ul li {
		width: 29%;
	}
}

@media screen and (max-width: 400px) {
	.front .subtimes ul li {
/*		font-size: 145% !important;
*/		width: 41% !important;
	}
	
}
@media screen and (max-width: 360px) {
	.schedulealert {
		width: 100% !important;
	}	
	.subtimes ul li {
		width: 38% !important;
		margin-right: 0.5em;
		font-size: 135% !important;
	}
	.front .subtimes ul li {
/*		font-size: 130% !important;
*/	}
	.alltimesbtn {
		right: 14% !important;
		top: 5em !important;
		width: 24% !important;
	}
	.front div.timesBlock div.providerImage {
		width: 22% !important;
	}
	div.timesBlock {
		display: block;
		top: 0em;
		position: relative;
	}
	.subtimes ul li a {
		letter-spacing: -.025em;
	}
	.subtimes {
		left: 0 !important;
		width:100% !important;
	}
	.apptTimes {
		left: .75em !important;
		position: relative;
	}
	ul.sbp > li {
		left: 0em !important;
		top: -.65em !important;
		width: 115% !important;
		margin-bottom: 0;
	}
	/*.front */.subtimes ul li {
		width: 42% !important;
		font-weight: 600 !important;
		margin-right: 0.5em;
		font-size: 140% !important;
	}
	.page-type-serviceline .subtimes ul li {
		font-size: 125% !important;
	}
	.page-type-provider ul.sbp > li {
		left: -1.5em !important;
	}
	.page-type-provider .apptTimes {
		width: 100% !important;
		left: -2em !important;
	}
	.page-type-serviceline .times {
		left: -1.35em !important;
	}
	.times ul {
		left: -.35em;
	}
	.times ul li {
		background-color: #FFF;
		box-shadow: 0px 1px 5px 0px #8288A6;
		color: #4189DD !important;
		display: inline-block;
		font-weight: 700;
		font-size:115% !important;
		padding: 0.5em 0.35em 0.5em 0.35em !important;
		text-align: center;
		margin-right: 0.5em;
		margin-bottom: 0.65em;
		border-radius: 6px;
		letter-spacing: -0.025em;
		width:28% !important;
	}
	.front .times ul li {
/*        font-size: 115% !important;
*/	}
	div.providerImage, div.clinicImage {
		display: block;
		float: left;
/*		width: 4.5em !important;
*/		margin-left: 0px;
		margin-bottom: 0.85em;
		height: 100%;
		position: relative;
		z-index: 99;
	}
	.page-type-serviceline div.providerImage {
		width:22% !important;
	}
	div.clinicAddress {
		margin-top:-.25em !important;
	}
	footer {
		top: 3em !important;
		z-index: 2;
	}
	.mapLink {
		font-size: 80% !important;
		top: 0px !important;
		width: 3.5em !important;
		text-transform: uppercase;
	}
	.clinicWrap {
		overflow: visible;
		margin-bottom:0;
	}

	.page-type-provider .subtimes {
		left: 3.85em !important;
		top: -0.25em !important;
		padding-bottom: 0;
	}
	.page-type-provider .subtimes ul li {
	   	width: 41% !important;
		font-size: 125% !important;
		margin-right: 0.65em !important;
	}
	.clinicWrap:first-child {
		border-top: 0px none !important;
		padding-top:0.15em !important;
	}
	div.times ul {
		width: 110%;
	}
	.page-type-provider div.times ul {
		margin-bottom: .5em !important;
	}
	.page-type-provider .sbp div.details {
		float: right;
		top: 1.15em !important;
		width: 95%;
		left: -.75em;
	}
	.sbp div.details {
		left: .15em;
		position: relative;
		white-space: normal !important;
		width: 75%;
		float: right;
	}
	.distance {
		font-size: 95% !important;
		top: -2.85em;
		left: 1.5em !important;
	}
	.page-type-provider .distance {
		top: -2.35em !important;
		left: -.5em !important;
	}
	.page-type-provider ul.sbp {
		left: 0em !important;
		width: 110% !important;
	}
	.page-type-provider .times ul {
		left: 1.65em !important;
		width: 100%;
	}
	.page-type-provider .times ul li {
		font-size: 115% !important;
		width: 26% !important;
	}
	.times ul li:hover {
		-webkit-box-shadow: 0px 1px 5px 0px #8288A6;
		box-shadow: 0px 1px 5px 0px #8288A6;
		text-decoration: none;
	}
	.subtimes ul li:hover {
		-webkit-box-shadow: 0px 1px 5px 0px #8288A6;
		box-shadow: 0px 1px 5px 0px #8288A6;
		text-decoration: none;
	}
	.times {
		left: -1em !important;
		top: -.15em !important;
		border-top:none !important;
	}
	.page-type-provider .times {
		left: -3em !important;
		top: -1em !important;
	}
	.page-type-provider .alltimeslabel {
		left: 1.5em !important;
	}
	.page-type-provider div.clinicMapLink {
		top: -1.35em;
		left: -4.5em;
		font-size: 100% !important;
	}
	#alert .schedulealert {
		left: 0em !important;
		top: 0em !important;
	}
	div.clinicName {
		font-size: 160% !important;
		top:0 !important;
	}
	.page-type-clinic div.timesBlock {
		left: 0 !important;
		width: 98% !important;
		font-size: 90% !important;
		top: 0.65em !important;
	}
	div.providerschedule {
		top: 1em !important;
	}
	.page-type-provider div.providerschedule {
		left: 8% !important;
		top: 0 !important;
	}
	.page-type-clinic div.providerschedule {
		top: .65em !important;
		left: 3% !important;
	}
	.page-type-provider div.timesBlock {
		left: 0em !important;
		width: 100% !important;
	}
	.page-type-clinic div.timesBlock div.providerImage {
	    width: 23% !important;
	}
	.page-type-provider .alltimesbtn {
		right: 14% !important;
		top: 3em !important;
		width: 22% !important;
	}
	.page-type-clinic .alltimesbtn {
		top: 5em !important;
		width: 23% !important;
		right: 13% !important;
	}
}
@media screen and (max-width: 320px) {
	.page-type-provider .apptTimes {
		left: -3.15em !important;
	}
}